---
id: patent-ordering
title: _PatentOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _PatentOrdering {
  filing_key_asc
  filing_key_desc
  filing_date_asc
  filing_date_desc
  jurisdiction_asc
  jurisdiction_desc
  lens_id_asc
  lens_id_desc
  lens_url_asc
  lens_url_desc
  pub_date_asc
  pub_date_desc
  pub_key_asc
  pub_key_desc
  type_asc
  type_desc
  _id_asc
  _id_desc
}
```

### Values

#### `filing_key_asc`

#### `filing_key_desc`

#### `filing_date_asc`

#### `filing_date_desc`

#### `jurisdiction_asc`

#### `jurisdiction_desc`

#### `lens_id_asc`

#### `lens_id_desc`

#### `lens_url_asc`

#### `lens_url_desc`

#### `pub_date_asc`

#### `pub_date_desc`

#### `pub_key_asc`

#### `pub_key_desc`

#### `type_asc`

#### `type_desc`

#### `_id_asc`

#### `_id_desc`
